/* SVN FILE:   $Id: inhaltIE6.css 772 2009-12-18 15:29:28Z m.perschke $ 
 * SVN HEADER: 1.0
 ***
 * $title           BR D Rahmenlayout
 *
 * $description
 *
 * $author          m.perschke
 * $copyright       babiel GmbH
 * $version         $Revision: 772 $
 * $lastrevision    $Date: 2009-12-18 16:29:28 +0100 (Fr, 18 Dez 2009) $
 * $modifiedby      $LastChangedBy: m.perschke $
 * $lastmodified    $LastChangedDate: 2009-12-18 16:29:28 +0100 (Fr, 18 Dez 2009) $
 * $filesource      $HeadURL: http://svn.babiel.com/BR_D/trunk/Projekte/Internet/Relaunch2009/Prototyp/includes/css/inhaltIE6.css $
 * $keywords        Layout, Style
 * $require         -
 *
 */

#inhalt { 
    margin-left: -0.05em;
    width: 50.45em;
}

.seitenUeberschrift {
    margin-left: -0.05em;
    width: 50.45em;
}

blockquote {
    zoom: 1;
}

.standardBox li {
    background-position: 0 0.55em;
    zoom: 1;
}

.standardBox ul.linkliste li {
    background-position: 0 0.3em;
}

.standardBox .rss a {
    display: block;
}

.reiter {
    height: 20px;
}

.reiter .anfang {
    height: 17px;
}

.reiter .text {
    height: 17px;
}

.reiter .ende {
    height: 17px;
}

.modulVolleBreite {
    padding: 0 0 0.75em 1.25em;
}

.modulVolleBreite a.linkIntern, .modulVolleBreite a.fliesstextLinkIntern {
    background-position: 0 0.3em;
    zoom: 1;
}

.modulVolleBreite a.linkExtern, .modulVolleBreite a.fliesstextLinkExtern {
    background-position: 0 0.3em;
    zoom: 1;
}

.modulVolleBreite a.linkDownload, .modulVolleBreite a.fliesstextLinkGeneric {
    background-position: 0 0.3em;
    zoom: 1;
}

.modulVolleBreite a.linkPDF {
    background-position: 0 0.25em;
    zoom: 1;
}

.modulVolleBreite .rahmenOben {
    width: 47.8em;
}

.modulVolleBreite .standardBox {
    width: 61.5em;
    margin-top: -0.65em;
}

.modulHalbeBreite .standardBox {
    margin-top: -0.65em;
}

.modulHalbeBreite .standardBox {
    width: 28.6em;
}

.modulHalbeBreite .zusatzlink {
    width: 29.5em;
}

.startseite .standardBox {
    padding: 1em 1.25em 1.3em 1.25em;
}

.modulHalbeBreite .bildQuer {
    margin-top: 0.2em;
}

.modulHalbeBreite .bildHoch {
    margin-top: 0.2em;
}

.bildUnterschrift div {
    padding: 0.25em 0 0.25em 0.5em;
}

.tagcloud .reiter {
    width: 33.5em;
    height: 2.6em;
}

.tagcloud .standardBox {
    height: 9.8em;
}

.beitragsUebersicht div.filter {
    margin-top: -0.6em;
}

.beitragsUebersicht div.filter div.radio {
    margin-top: -0.3em;
}

.beitragsUebersicht .tabelle {
    width: 63.95em;
}

.beitragsUebersicht .tabelle table a.linkIntern, .beitragsUebersicht .tabelle table a.linkExtern, .beitragsUebersicht .tabelle table a.linkDownload {
    background-position: 0 0.2em;
}

.modulHalbeBreite .zwNavi .navigationText {
    width: 25.5em;
}

.logoSlider .reiter {
    width: 33.45em;
}

.logoSlider .reiter .text {
    width: 28.25em;
}

.modulHalbeBreite .logoSlider .standardBox {
    margin-top: 0;
}

.topThemaText {
    height: 18.3em;
}

.topThemaLink {
    height: 2em;
}

.suchMaske fieldset {
    margin: 1em;
    padding: 1em 0 1em 1.6em;
}

.suchMaske legend {
    padding-top: 0;
    margin-left: -0.5em;
}

.suchMaske .suchButtons {
    padding: 0 1em 0 0;
}

.suchMaske .suchButtons input.reset {
    padding: 0 0 0.2em 1em;
}

.suchMaske .suchButtons input.submit {
    padding: 0 0 0.2em 1em;
}

.suchMaske .feld select {
    width: 33.4em;
}

.suchMaske .feldDatum input {
    height: 1.2em;
}

.suchergebnisBox .relevanzGrafik, .suchergebnisBox .relevanzGrafik div {
    margin-bottom: -10px;
}

.sucheButtons a {
    padding: 0.7em 0 0 3em;
}

.suchBereiche {
    padding: 1.8em 1em 1em 1em;
}

.suchBereiche .standardBox h2 {
    padding: 0.8em 0 0 0;
}

.suchBereiche .standardBox div {
    width: 16em;
}

.suchTreffer {
    padding: 1.8em 1em 1em 1em;
}

.suchTreffer .standardBox h2 {
    padding: 0.8em 0 0 0;
}

.presseArchivAnker ul {
    margin: 0;
    padding: 0.8em 0 1.6em 1.2em;
}

.presseArchivMonat {
    padding: 0.3em 0 0.8em 0;
}

.kontaktMaske fieldset {
    margin: 1em;
    padding: 1em 0 1em 13.3em;
}

.kontaktMaske legend {
    padding-top: 0;
    margin-left: -0.5em;
}

.kontaktMaske .suchButtons input.reset {
    padding: 0 0 0.2em 1em;
}

.kontaktMaske .suchButtons input.submit {
    padding: 0 0 0.2em 1em;
}

.kontaktMaske .feld select {
    width: 33.4em;
}

.sucheButtons a {
    padding: 0.7em 0 0 3em;
}

.galerieBox {
    margin-left: 0.5em;
    margin-bottom: 0.5em;
}

/* Kalender-Aufklapp */

img.ui-datepicker-trigger {
    vertical-align: top;
    margin-top: 0.1em;
}

.ui-datepicker-next {
    margin-right: 1px;
}

.ui-datepicker-title {
    width: 11.35em;
}

/* IE IFRAME FIX (taken from datepicker 1.5.3 */
.ui-datepicker-cover {
    position: absolute;
    z-index: -1;
    filter: mask();
    top: -4px;
    left: -4px;
    width: 200px;
    height: 200px;
}

/* Suche Suggest */

.ac_results {
    width: 33.15em !important;
}

.uebersichtHeader h2 {
    margin: 0 0 1em 1em;
    padding: 0.5em 0 0 0;
    font-size: 1em;
}

.standardBox .teaserText {
    float: left;
}